<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>eToolz</title>
	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Alfa+Slab+One&display=swap" rel="stylesheet">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://cdn-icons-png.flaticon.com/128/2432/2432572.png">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transactions</li>
			<li class="nav">Cart</li>
		</ul>
	</nav>
	<!-- intro -->
	<section id="intro">
		<h2>eToolz</h2>
		<p>All your electronic needs with a push of a button!</p>
	<div>
		<button>Shop Now!</button>
	</div>	
	</section>
	<!-- info -->
	<section id="info">
		<div class="card">
			<h3>Tools</h3>
			<img src="https://makeradvisor.com/wp-content/uploads/2018/02/electrician-3087536_1920-Copy.jpg">
		</div>
		<div class="card">
			<h3>Parts</h3>
			<img src="https://www.tempoautomation.com/wp-content/uploads/2018/05/shutterstock_175375409.jpg">
		</div>
		<div class="card">
			<h3>Services</h3>
			<img src="https://gesrepair.com/wp-content/uploads/bigstock-Miniature-Engineers-Fixing-Err-26417516.jpg">
		</div>
	</section>
</body>
</html>